<?php require 'ust.php'; ?>
<main id="main">
  <section class="breadcrumbs">
    <div class="container">
      <div class="d-flex justify-content-between align-items-center">
        <h2>Günlük Burç Yorumları</h2>
        <ol>
          <li><a href="index.php">Ana Sayfa</a></li>
          <li>Günlük Burç Yorumları</li>
        </ol>
      </div>
    </div>
  </section>
  <?php
  if (isset($_GET['burc'])){
  $burc = $_GET["burc"];
  require 'gby.php';
  if ($burc == "koc") {
    $burcadi = "Koç";
    $burcyorumu = $zodiacSign->koc();
  }
  if ($burc == "akrep") {
    $burcadi = "Akrep";
    $burcyorumu = $zodiacSign->akrep();
  }
  if ($burc == "aslan") {
    $burcadi = "Aslan";
    $burcyorumu = $zodiacSign->aslan();
  }
  if ($burc == "oglak") {
    $burcadi = "Oğlak";
    $burcyorumu = $zodiacSign->oglak();
  }
  if ($burc == "balik") {
    $burcadi = "Balık";
    $burcyorumu = $zodiacSign->balik();
  }
  if ($burc == "basak") {
    $burcadi = "Başak";
    $burcyorumu = $zodiacSign->basak();
  }
  if ($burc == "terazi") {
    $burcadi = "Terazi";
    $burcyorumu = $zodiacSign->terazi();
  }
  if ($burc == "ikizler") {
    $burcadi = "İkizler";
    $burcyorumu = $zodiacSign->ikizler();
  }
  if ($burc == "boga") {
    $burcadi = "Boğa";
    $burcyorumu = $zodiacSign->boga();
  }
  if ($burc == "kova") {
    $burcadi = "Kova";
    $burcyorumu = $zodiacSign->kova();
  }
  if ($burc == "yengec") {
    $burcadi = "Yengeç";
    $burcyorumu = $zodiacSign->yengec();
  }
  if ($burc == "yay") {
    $burcadi = "Yay";
    $burcyorumu = $zodiacSign->yay();
  }
}
$tarih = date("d.m.Y");
   ?>
  <section class="inner-page">
    <div class="container">
      <div class="col-lg-12">
      <div class="row">
        <div class="col-lg-3">
          <?php require 'panelmenü.php'; ?>
        </div><br>
      <div class="col-lg-9">
            <div class="col-lg-12" data-aos="fade-up" data-aos-delay="100">
              <div class="card">
                  <div class="card-header" style="background: rgba(1, 4, 136, 0.9); text-align: center;">
                    <span style="text-align: center; color: #fff"> <?php echo $tarih." Tarihli ".$burcadi ?> Burcu Günlük Yorumu </span>
                  </div>
                  <div class="card-body">
                    <p><?php echo $burcyorumu;?></p>
                  </div>
              </div>
            </div>
      </div>
      </div>
      </div>
    </div>
  </section>
</main>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
<?php require 'footer.php'; ?>
